SETSID(1)

NAME
setsid - run a program in a new session

SYNOPSIS
setsid program [arg...]

DESCRIPTION
setsid runs a program in a new session.

SEE ALSO
setsid(2)

AUTHOR
Rick Sladkey <jrs@world.std.com>

AVAILABILITY
The setsid command is part of the util-linux package and is available from ftp://ftp.kernel.org/pub/linux/utils/util-linux/.